Skip to main content
PUT
/
api
/
v1
/
bavimail
/
domains
/
{domain_id}
Update Domain
curl --request PUT \
  --url https://api.example.com/api/v1/bavimail/domains/{domain_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "is_active": true,
  "provider_config": {},
  "strip_tracking_on_read": true
}
'
{}

Documentation Index

Fetch the complete documentation index at: https://docs.bavlio.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

domain_id
string
required

Body

application/json
is_active
boolean | null
provider_config
Provider Config · object
strip_tracking_on_read
boolean | null

Response

Successful Response

The response is of type Response Update Domain Api V1 Bavimail Domains Domain Id Put · object.